Flaw: Buffer overflow in Macromedia JRun (J2EE)

A buffer overflow in Macromedia's JRun Java 2 Enterprise Edition (J2EE) server could allow an attacker to take complete control of a vulnerable server, according to a bulletin released Wednesday by security group Next Generation Security Software.

The vulnerability exists in JRun 3.1 running on Microsoft's Internet Information Services (IIS) 4.0 and 5.0 on Windows NT 4 and Windows 2000, the group said in its alert.

Next Generation Security Software's full alert can be found at the group's Web site.

Join the newsletter!

Error: Please check your email address.

More about MacromediaMicrosoftNext Generation Security Software

Show Comments

Market Place